Hello,

Recently do i'll have upgraded MySQL @ CentOS 5.7, but the MySQL client does not upgrade automatic.

How could I upgrade my MySQL Client to version number 18 when i have MySQL Client 15 without creating a internal server error for Plesk and other databases.

Any assistance would be fine.